## rust-scoped-threadpool 0.1.9

=== debian/changelog ===
rust-scoped-threadpool (0.1.9-1) unstable; urgency=medium

  * Package scoped_threadpool 0.1.9 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Jul 2018 22:03:23 +0200
