=== debian/control ===
Source: rust-scoped-threadpool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scoped-threadpool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scoped-threadpool
X-Cargo-Crate: scoped_threadpool

Package: librust-scoped-threadpool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scoped-threadpool+default-dev (= ${binary:Version}),
 librust-scoped-threadpool+nightly-dev (= ${binary:Version}),
 librust-scoped-threadpool-0-dev (= ${binary:Version}),
 librust-scoped-threadpool-0+default-dev (= ${binary:Version}),
 librust-scoped-threadpool-0+nightly-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1+default-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1+nightly-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1.9-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1.9+default-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1.9+nightly-dev (= ${binary:Version})
Description: Scoped and cached threadpools - Rust source code
 This package contains the source for the Rust scoped_threadpool crate, packaged
 by debcargo for use with cargo and dh-cargo.
