=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/scoped_threadpool-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/scoped_threadpool .*/crates/scoped_threadpool/@ANY_VERSION@/download
